LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-21-2004, 05:05 PM   #1
clink
LQ Newbie
 
Registered: Feb 2004
Location: havant
Posts: 2

Rep: Reputation: 0
Unhappy right here is the problem....


...my stepdad installed gaim onto our linux mandrake system,and i want to use it for msn but it says the protocol is not supported.we have never used gaim before, so we haven't the faintest idea how it works,in the accounts section we assume you are supposed to enter an already existent msn/hotmail account(is this right?)so i entered my email address but all i get is protocol not supported.please help asap cos i have to move and this will be the only contact i have with my friends....
 
Old 02-21-2004, 05:26 PM   #2
clink
LQ Newbie
 
Registered: Feb 2004
Location: havant
Posts: 2

Original Poster
Rep: Reputation: 0
awwww.come on some must be able to help me.....
 
Old 02-21-2004, 06:10 PM   #3
king_nothingzzz
Member
 
Registered: Aug 2003
Location: Brisbane, Australia
Distribution: Red Hat Enterprise Linux 4
Posts: 120

Rep: Reputation: 15
What is the version of gaim you are using??

If you are unsure, open a terminal and type:

gaim --version

You need to compile Gaim with SSL support for MSN to work....

MSN now requires SSL support for it to work...

It wasnt so before (<=MSN Protocol 8, i guess)

Cheers

king_nothingzzz
 
Old 02-21-2004, 06:15 PM   #4
XavierP
Moderator
 
Registered: Nov 2002
Location: Kent, England
Distribution: Debian Testing
Posts: 19,192
Blog Entries: 4

Rep: Reputation: 469Reputation: 469Reputation: 469Reputation: 469Reputation: 469
go to gaim.sourceforge.net to get the latest release - the new release supports msn.
 
Old 02-21-2004, 08:11 PM   #5
timdsmith
Member
 
Registered: Nov 2003
Location: The Colony, TX
Distribution: Slackware, Debian Etch, FreeBSD, MicroSh*t free.
Posts: 209

Rep: Reputation: 30
Make sure you have downloaded the latest version of Gaim...
Then Edit /etc/ld.so.conf and add /usr/lib/mozilla-1.4 (or whatever version you're using, but it's usually 1.4. You can look in /usr/lib/ to see which mozilla folder is in there.) to the file, and run ldconfig as root. Then Compile gaim as usual and it's all good.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
perl problem? apache problem? cgi problem? WorldBuilder Linux - Software 1 09-17-2003 08:45 PM


All times are GMT -5. The time now is 09:07 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration